
:root {
  scroll-behavior: smooth;
}

body {
  font-family: "Open Sans", sans-serif;
  color: #141414;
}

a {
  color: #312393;
  text-decoration: none;
}

a:hover {
  color: #717ff5;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans", sans-serif;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
section {
  padding: 5px 0;
  overflow: hidden;
}

.section-header {
  text-align: center;
  padding-bottom: 40px;
}

.section-header h2 {
  font-size: 13px;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 0;
  color: #312393;
  text-transform: uppercase;
}

.section-header p {
  margin: 10px 0 0 0;
  padding: 0;
  font-size: 38px;
  line-height: 42px;
  font-weight: 700;
  color: #312393;
}

@media (max-width: 768px) {
  .section-header p {
    font-size: 28px;
    line-height: 32px;
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
  background: #312393;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #6776f4;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.header {
  transition: all 0.5s;
  z-index: 9999;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 2px 20px rgba(1, 41, 112, 0.1);
}

.header.header-scrolled {
  background: #fff;
  padding: 10px 0;
  box-shadow: 0px 2px 20px rgba(1, 41, 112, 0.1);
}

.header .logo {
  line-height: 0;
}

.header .logo img {
  max-height: 40px;
  margin-right: 6px;
}

.header .logo span {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 1px;
  color: #312393;
  font-family: "Nunito", sans-serif;
  margin-top: 3px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-family: "Nunito", sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #013289;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #312393;
}

.navbar .getstarted,
.navbar .getstarted:focus {
  background: #312393;
  padding: 8px 20px;
  margin-left: 30px;
  border-radius: 4px;
  color: #fff;
}

.navbar .getstarted:hover,
.navbar .getstarted:focus:hover {
  color: #fff;
  background: #312393;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: -15px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 15px;
  text-transform: none;
  font-weight: 600;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #312393;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}



@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #312393;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(1, 22, 61, 0.9);
  transition: 0.3s;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 10px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #312393;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #312393;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #312393;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}
.features .feature-icons ul li
{
  margin-bottom: 0.3rem;
}
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.hero {
  width: 100%;
  height: 20vh;
  background: url(../img/hero-bg.png) top center no-repeat;
  background-size: cover;
   margin-top: 4rem; 
}

.hero h1 {
  margin: 0;
  font-size: 36px;
  font-weight: 700;
  color: #312393;
}

.hero h2 {
  color: #141414;
  margin: 5px 0 0 0;
  font-size: 18px;
  font-weight: 600;
}

.hero .btn-get-started1 {
  margin-top: 30px;
  line-height: 0;
  padding: 12px 20px;
  border-radius: 4px;
  transition: 0.5s;
  background: #e31e24;
    color: #fff;
    border: 1px solid #ccc;
    box-shadow: none;
}
.hero .btn-get-started1 span {
  font-family: "Nunito", sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1px;
}
.hero .btn-get-started {
  margin-top: 30px;
  line-height: 0;
  padding: 12px 20px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: #312393;
  box-shadow: 0px 5px 30px rgba(65, 84, 241, 0.4);
}

.hero .btn-get-started span {
  font-family: "Nunito", sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1px;
}

.hero .btn-get-started i {
  margin-left: 5px;
  font-size: 18px;
  transition: 0.3s;
}

.hero .btn-get-started:hover i {
  transform: translateX(5px);
}
.hero .btn-get-started1:hover i {
  transform: translateX(5px);
}
.hero .hero-img {
  text-align: right;
}
.hero .feature-icons .content .card1 {
  border-radius: 6px;
  overflow: hidden;
  margin: 0 0 0rem;
  z-index: 1;
  min-height: 100%;
  border: none;
  box-shadow: rgba(56, 152, 226, 0.4) -5px 10px 25px;
}
.hero .feature-icons .content .card1 .card-body{
  padding: 1rem;
}
.hero .feature-icons .content .card {
  border-radius: 0px;
  margin: 0 0 0rem;
  z-index: 1;
  min-height: 100%;
  border: none;
  background-image: url(../img/bg1.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    
}
.hero .feature-icons .content .card1 .icon,
.hero .feature-icons .content .card .icon {
  border-radius: 50px;
  background: #e9e9e9;
}
.hero .feature-icons .content .card1 i,
.hero .feature-icons .content .card i {
  font-size: 35px;
  color: #312393;
  margin-right: 15px;
}
.hero .feature-icons .content .card1 .div-sec,
.hero .feature-icons .content .card .div-sec {
  margin-top: 0rem;
}
.hero .feature-icons .content .card1 h4,
.hero .feature-icons .content .card h4 {
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 10px 0;
  color: #e31e34;
  font-family: "Nunito", sans-serif;
}
.hero .feature-icons .content .card1 ul{
  padding-left: 20px;
}
.hero .feature-icons .content .card ul {
  padding-left: 20px;
}
.hero .feature-icons .content .card1 ul li,
.hero .feature-icons .content .card ul li {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 5px;
}
.hero .feature-icons .content .card1 ul li a,
.hero .feature-icons .content .card ul li a {
  color: #141414 !important;
}
.hero .feature-icons .content .card1 ul li a:hover,
.hero .feature-icons .content .card ul li a:hover {
  color: #e31e34 !important;
}

@media (min-width: 1024px) {
  .hero {
    background-attachment: fixed;
  }
}

@media (max-width: 991px) {
  .hero {
    height: auto;
    padding: 50px 0 50px 0;
  }

  .hero .hero-img {
    text-align: center;
    margin-top: 80px;
  }

  .hero .hero-img img {
    width: 80%;
  }
}

@media (max-width: 768px) {
  
  .hero .feature-icons .content .card
  {
    background: none;
  }
  .hero h1 {
    font-size: 24px;
  }

  .hero h2 {
    font-size: 18px;
  }

  .hero .hero-img img {
    width: 100%;
  }
}

/*--------------------------------------------------------------
# Index Page
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .content {
  background-color: #f6f9ff;
  padding: 40px;
}

.about h3 {
  font-size: 14px;
  font-weight: 700;
  color: #312393;
  text-transform: uppercase;
  font-family: "Nunito", sans-serif;
}

.about h2 {
  font-size: 26px;
  font-weight: 700;
  color: #312393;
  font-family: "Nunito", sans-serif;
}

.about p {
  margin: 15px 0 30px 0;
  line-height: 24px;
}

.about .btn-read-more {
  line-height: 0;
  padding: 12px 20px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: #312393;
  box-shadow: 0px 5px 25px rgba(65, 84, 241, 0.3);
}

.about .btn-read-more span {
  font-family: "Nunito", sans-serif;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 1px;
}

.about .btn-read-more i {
  margin-left: 5px;
  font-size: 18px;
  transition: 0.3s;
}

.about .btn-read-more:hover i {
  transform: translateX(5px);
}


/*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/
.bg-blue
{
 background: #ebf1ff;
}


.features .feature-box {
  padding: 24px 20px;
  box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
  transition: 0.3s;
  height: 100%;
}

.features .feature-box h3 {
  font-size: 18px;
  color: #312393;
  font-weight: 700;
  margin: 0;
}

.features .feature-box i {
  line-height: 0;
  background: #ecf3ff;
  padding: 4px;
  margin-right: 10px;
  font-size: 24px;
  border-radius: 3px;
  transition: 0.3s;
}

.features .feature-box:hover i {
  background: #312393;
  color: #fff;
}

.features .feture-tabs {
  margin-top: 120px;
}

.features .feture-tabs h3 {
  color: #312393;
  font-weight: 700;
  font-size: 32px;
  margin-bottom: 10px;
}

@media (max-width: 768px) {
  .features .feture-tabs h3 {
    font-size: 28px;
  }
}

.features .feture-tabs .nav-pills {
  border-bottom: 1px solid #eee;
}

.features .feture-tabs .nav-link {
  background: none;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
  color: #312393;
  padding: 12px 0;
  margin-right: 25px;
  margin-bottom: -2px;
  border-radius: 0;
}

.features .feture-tabs .nav-link.active {
  color: #312393;
  border-bottom: 3px solid #312393;
}

.features .feture-tabs .tab-content h4 {
  font-size: 18px;
  margin: 0;
  font-weight: 700;
  color: #312393;
}

.features .feture-tabs .tab-content i {
  font-size: 24px;
  line-height: 0;
  margin-right: 8px;
  color: #312393;
}

.features .feature-icons {
  margin-top: 0px;
}

.features .feature-icons h3 {
  color: #312393;
  font-weight: 700;
  font-size: 32px;
  margin-bottom: 20px;
  text-align: center;
}

@media (max-width: 768px) {
  .features .feature-icons h3 {
    font-size: 28px;
  }
  .features .feture-tabs .nav-pills
  {
    width: 100%;
    display: block;
  }
}

.features .feature-icons .content .card {
  border-radius: 6px;
    overflow: hidden;
    margin: 0 0 0rem;
    z-index: 1;
    box-shadow: rgba(56, 152, 226, 0.4) -5px 10px 25px;
    min-height: 100%;
    border: none;
}
.features .feature-icons .content .card ul {
  padding-left: 20px;
}
.features .feature-icons .content .card ul  li a{
  color: #141414;
  
}
.features .feature-icons .content .card ul  li {
 
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 5px;
}
.features .feature-icons .content .card ul  li a:hover{
  color: #e31e34 !important;
}
.features .feature-icons .content .icon-box h4 {
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 10px 0;
  color: #e31e34;
  font-family: "Nunito", sans-serif;
}
.features .feature-icons .content .icon-box .icon{
  border-radius: 50px;
 
}
.features .feature-icons .content .icon-box i {
  
    font-size: 20px;
    color: #312392;
    margin-right: 15px;

}


.features .feature-icons .content .icon-box .div-sec {
  margin-top: 0rem;
}

.features .feature-icons .content .icon-box p {
  font-size: 16px;
  color: #141414;
}
.btn-get-started {
 
  line-height: 0;
  padding: 20px 20px;
  border-radius: 4px;
  background: #e31e24;
  color: #fff;
  border: 1px solid #ccc;
  box-shadow: none;
  margin-bottom: 0.5rem;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer {
 
  padding: 0 0 20px 0;
  color: #fff;
  font-size: 14px;
  background: #e31e34;
  box-shadow: 0 2px 15px rgba(0, 0, 0, .1);
}

.footer .footer-newsletter {
  padding: 50px 0;
  background: #f6f9ff;

}
.footer .footer-newsletter p{
  color: #ffffff;
}
.footer .footer-newsletter h4 {
  font-size: 36px;
  margin: 0 0 10px 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  color: #ffffff;
}

.footer .footer-newsletter form {
  margin-top: 20px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 4px;
  border: 1px solid #e1ecff;
}

.footer .footer-newsletter form input[type=email] {
  border: 0;
  padding: 8px;
  width: calc(100% - 140px);
}

.footer .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 30px;
  margin: 3px;
  background: #312393;
  color: #fff;
  transition: 0.3s;
  border-radius: 4px;
}

.footer .footer-newsletter form input[type=submit]:hover {
  background: #312393;
}

@media (max-width: 992px) {
  .footer .footer-top {
    background-position: center bottom;
  }
}

.footer .footer-top .footer-info {
  margin-bottom: 30px;
}

.footer .footer-top .footer-info .logo {
  line-height: 0;
  margin-bottom: 15px;
}

.footer .footer-top .footer-info .logo img {
  max-height: 40px;
  margin-right: 6px;
}

.footer .footer-top .footer-info .logo span {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 1px;
  color: #312393;
  font-family: "Nunito", sans-serif;
  margin-top: 3px;
}

.footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Nunito", sans-serif;
}

.footer .footer-top .social-links a {
  font-size: 20px;
  display: inline-block;
  color: rgba(1, 41, 112, 0.5);
  line-height: 0;
  margin-right: 10px;
  transition: 0.3s;
}

.footer .footer-top .social-links a:hover {
  color: #312393;
}

.footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #312393;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 12px;
}

.footer .footer-top .footer-links {
  margin-bottom: 30px;
}

.footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #d0d4fc;
  font-size: 12px;
  line-height: 0;
}

.footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

.footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

.footer .footer-top .footer-links ul a {
  color: #013289;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

.footer .footer-top .footer-links ul a:hover {
  color: #312393;
}

.footer .footer-top .footer-contact p {
  line-height: 26px;
}

.footer .copyright {
  text-align: center;
  padding-top: 20px;
  color: #ffffff;
}

.footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #312393;
}

.box-newsletter-3 {
  background: url(../img/bg-newsletter.png) no-repeat top center;
  background-size: cover;
}
.box-newsletter {
  padding: 57px 0px 96px 0px;
  border-radius: 16px;
}


.section-box
{
  background: #f2f2f2;
}

.section-box .section-title{
    font-size: 36px;
    font-weight: 700;
    color: #312393;
}
.section-box .text{
  font-size: 20px;
  margin: 5px 0 0 0;
  color: #141414;
}
.section-box h4{
  font-size: 20px;
  font-weight: 700;
  color: #312393;
}

.btn.btn-default {
  color: #ffffff;
  background-color: #312393;
  line-height: 26px;
  padding: 10px 25px;
}

.mt-50 {
  margin-top: 10px !important;
}

.mt-70 {
  margin-top: 10px !important;
}
.step-1 {
  position: relative;
}
.box-step {
  text-align: center;
}
.step-1::before {
  content: "";
  width: 100%;
  height: 59px;
  position: absolute;
  top: 45px;
  left: 68%;
  background: url(../img/step1.svg) no-repeat;
  background-size: contain;
  z-index: 1;
}
.number-element {
  color: #312393;
  background-color: #ffffff;
  width: 110px;
  height: 110px;
  border-radius: 50%;
  display: inline-block;
  line-height: 110px;
  margin-bottom: 20px;
  position: relative;
  z-index: 2;
  box-shadow: -5px 10px 25px rgb(56 152 226 / 40%);
}
.mb-20 {
  margin-bottom: 20px !important;
}
.color-text-paragraph-2 {
  color: #000;
}
.font-lg {
  font-weight: 500;
  font-size: 18px;
  line-height: 26px;
}
.step-2 {
  position: relative;
}
.step-2::before {
  content: "";
  width: 100%;
  height: 59px;
  position: absolute;
  top: 45px;
  left: 68%;
  background: url(../img/step1.svg) no-repeat;
  background-size: contain;
  z-index: 1;
}


.mb-30 {
  margin-bottom: 0px !important;
}
.section-box1 {
  display: inline-block;
  width: 100%;
  overflow: visible;
  background: #e9e9e9;
}
.box-we-hiring {
  max-width: 85%;
  border: 1px solid #E0E6F7;
  padding: 40px 250px 40px 190px;
  position: relative;
  display: flex;
  box-shadow: 0px 10px 20px -5px rgba(10, 42, 105, 0.06);
  margin: auto;
  border-radius: 4px;
  overflow: hidden;
}
.box-we-hiring::before {
  content: "";
  position: absolute;
  bottom: 15px;
  left: 15px;
  height: 120px;
  width: 150px;
  background: url(../img/bg-left-hiring.svg) no-repeat 0px 0px;
  background-size: cover;
}
.box-we-hiring .text-we-are {
  font-size: 16px;
  line-height: 20px;
  color: #A0ABB8;
  font-weight: bold;
  letter-spacing: 2px;
  text-transform: uppercase;
  display: block;
}
.box-we-hiring .text-hiring {
  font-size: 49px;
  line-height: 51px;
  color: #05264E;
  font-weight: 800;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.box-we-hiring .text-2 {
  font-size: 18px;
  line-height: 23px;
  color: #66789C;
  font-weight: 500;
  padding: 29px 20px 0px 20px;
}
.color-brand-1 {
  color: #312393 !important;
}
.box-we-hiring .text-3 {
  padding: 34px 0px 0px 0px;
}
.btn-apply-icon {
  background-image: url(../img/apply.svg);
  background-position: 15px 11px;
  background-repeat: no-repeat;
  padding-left: 40px;
}
.btn-apply {
  background-color: #312393;
  color: #ffffff;
  padding: 12px 20px;
  border-radius: 4px;
}
.box-we-hiring::after {
  content: "";
  position: absolute;
  bottom: 15px;
  right: -5px;
  height: 120px;
  width: 250px;
  background: url(../img/bg-right-hiring.svg) no-repeat 0px 0px;
  background-size: cover;
}
.btn-apply:hover {
  background-color: #312393;
  color: #ffffff;
}


.box-radius-8 {
  border-radius: 8px;
  background-color: #FFF6F1;
  padding: 30px;
  display: flex;
  box-shadow: 0px 10px 20px -5px rgba(10, 42, 105, 0.06);
  border: 1px solid #E0E6F7;
  min-height: 100%;
  margin-bottom: 1rem;
}

.hover-up {
  transition: all 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
}
.box-radius-8 .image {
  display: inline-block;
  min-width: 176px;
  padding-right: 25px;
}
.box-radius-8 .text-info {
  display: inline-block;
  width: 100%;
}
.font-sm {
  font-weight: 500;
  font-size: 14px !important;
  line-height: 22px !important;
}
.color-text-paragraph-2 {
  color: #141414;
}
.mt-15 {
  margin-top: 15px !important;
}
.btn-arrow-right
{
    padding: 0px 40px 0px 0px;
   
    line-height: 12px;
    font-weight: bold;
}
.btn-arrow-right:hover
{
    padding: 0px 40px 0px 0px;
    color: #000 !important;
    line-height: 12px;
    font-weight: bold;
}
.box-radius-8 {
  border-radius: 8px;
  background-color: #FFF6F1;
  padding: 30px;
  display: flex;
  box-shadow: 0px 10px 20px -5px rgba(10, 42, 105, 0.06);
  border: 1px solid #E0E6F7;
}
.bg-9 {
  background-color: #EFF7FF !important;
}
.box-radius-8 h3{
    font-size: 32px;
    font-weight: 700;
    color: #000;
    font-family: "Nunito", sans-serif;
}


.icfaiPortal-main-bg-white {
  background-color: #e9e9e9;
  padding: 0.5rem 0;
  position: relative;
  /* background-image: url(../img/bg-shape-icfaiPortal.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative; */
}
.icfaiPortal-section-head.left.icfaiPortal-small-separator-outer {
text-align: center;
}
.icfaiPortal-section-full .title-text {
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: 500;
}
.btns-set {
  display: flex;
  align-items: center;
}
.icfaiPortal-body-process-steps-2 {
  padding-left: 30px;
  padding-top: 0px;
  position: relative;
  min-height: 100%;
}

.icfaiPortal-section-head.left.icfaiPortal-small-separator-outer h1 {
  margin-bottom: 0px;
  font-size: 24px;
  font-weight: 700;
   color: #312393;
   font-family: "Nunito", sans-serif;
}
.icfaiPortal-section-head.left.icfaiPortal-small-separator-outer h2 {
  margin-bottom: 35px;
  font-size: 36px;
  font-weight: 700;
}
.icfaiPortal-section-full .title-text {
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: 500;
}
.icfaiPortal-body-process-steps-2 .icfaiPortal-inner-w-pro-top {
  margin-left: 10px;
  margin-bottom: 10px;
  padding:8px;
  border-radius: 10px;
  position: relative;
  min-height: 100%;
  height: 150px;
}

.icfaiPortal-bg-blue-light {
  background-color: #f6f9ff;
}
.icfaiPortal-body-process-steps-2 .twm-large-number {
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
  position: absolute;
  right: 15px;
  top: 15px;
}
.icfaiPortal-body-process-steps-2 .icfaiPortal-inner-w-pro-top .icfaiPortal-icon-media {
  position: absolute;
  left: -50px;
  top: 10px;
  width: 55px;
  height: 65px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  box-shadow: -5px 10px 25px rgb(56 152 226 / 40%);
}
.icfaiPortal-body-process-steps-2 .icfaiPortal-inner-w-pro-top .icfaiPortal-head-title {
  color: #e31e34;
  margin-bottom: 5px;
  margin-top: 10px;
  margin-left: 10px;
  font-weight: 700;
font-size: 18px;
font-family: "Nunito", sans-serif;
}
.icfaiPortal-body-process-steps-2 ul li,
.icfaiPortal-body-process-steps-2 p {
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: 600;
}

.bg-clr-pink-light {
  background-color: #fff6f1;
}
.btn-get-started2 {
  margin-top: 30px;
  line-height: 0;
  padding: 12px 20px;
  border-radius: 4px;
  transition: 0.5s;
  background: #e31e24;
  color: #fff;
  border: 1px solid #ccc;
  box-shadow: none;
}

.btn-get-started2 i {
 font-size: 16px !important;
 color: #ffffff !important;
}

.dep-btn {
  position: relative;
  padding-right: 20px;
  text-decoration: none;
  text-align: right;
  font-size: 14px;
  color: #000000;
  position: absolute;
  bottom: 10px;
  right: 5px;
}
.dep-btn:hover {
  color: #e31e34;
}
.row-custom
{
  margin-left: 40px;
  margin-right: 40px;
}
@media (max-width:769px)
{
.icfaiPortal-section-head.left.icfaiPortal-small-separator-outer h1 {
  margin-bottom: 5px;
  font-size: 24px;
  font-weight: 700;
  color: #312393;
}
.row-custom
{
  margin-left: 10px;
  margin-right: 10px;
}
}

